Subject: Re: Job | Tech Support Remote Screening
From: "v.gunaseelan" <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 19:39:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2162 Applicants

View All

v.gunaseelan
I am FTTx Planning team in JIO reliance india.pvt.ltd i have interest in (planning and NOC engineer in Bharti Airtel pvt.ltd)4.2years of experience ,CCNA also complete in Cisco network Academy and well knowledge for routing and switching. if routing configuration and troubleshooting leading in Bharti Airtel company that time I was healing in many type of issues came then I am one bye one resolved this issues I am leaning routing and switching so this time have easily heading network issues and configuration. Besic leave of network issues leading resolved Microsense indian pvt.lt I am work In two company same filed Microsense Indan pvt.ltd (WiFi network engineer.) Bharti Airtel pvt.ltd (DSL TAC Engineer) and JIO reliance india planning team assistant manager position (FTTx planning engineer) both or good company ....

Shortlist

Reject

Current Designation Network Planning Engineer
Current Company Reliance jio
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Bengaluru / Bangalore, Chennai
Education
CCNP
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Anna University
Key Skills
VLAN Configuration, MPLS VPN, MPLS Network, HSRP, Inter VLAN, BGP protocol, EIGRP, Network Troubleshooting, CCNP Routing, Port chennal, Arcgis Desktop, VPN Configuration, Fttx automation, ISIS, OSPF, Ip Routing, Network Automation, FTTx technology

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem